﻿html {
	background: #f8f7fc;
	height: 100%;
}

body {
	/*   width:960px;*/
	/*background:#eef1fa url(../styles/images/admin/gradient.jpg) repeat-x left top;*/
	padding: 0;
	margin: 0;
	height: 100%;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

#admin_container {
	/*margin:0 auto 0 auto;*/
	/* background:url(../styles/images/admin/background.jpg) no-repeat left top;*/ padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#div_menu {
	padding-top: 80px;
}

.left-top {
	width: 180px;
	text-indent: 35px;
	font-size: 14px;
	color: #484848;
	line-height: 36px;
	height: 36px;
	background: url(../styles/images/admin/icon_home.png) no-repeat 10px center;
	background-size: 20px;
	border-bottom: 1px solid #DCDCDC;
}

#admin_left {
	float: left;
	width: 180px;
	padding: 0px 10px;
	position: sticky;
	top: 0;
	/* padding-bottom: 1000px;
    margin-bottom: -1000px;*/
	background: #ffffff;
	/*min-height:200px;*/
	/*background:#CFE3FB;*/
	/*border:solid 1px orange;*/
}

.input_textbox {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid #C2CAD8;
}

.btn_asp_input {
	background: 0;
	border: 0;
	padding: 6px 13px 4px;
	color: white;
	background-color: #0078FF;
	font: 14px 'Roboto Medium', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
	border-radius: 2px;
}

#div_menu a {
	text-decoration: none;
}

#admin_right {
	float: left;
	width: 100%;
	/* min-height:500px; 
    height:auto !important; */
	/* height:500px; */
	overflow: visible;
	padding-top: 25px;
	/* border:solid 1px #aecaf0;*/
	margin-left: 20px;
	width: calc((100% - 250px)/1);
	width: -moz-calc((100% - 250px)/1);
	width: -webkit-calc((100% - 250px)/1);
	margin-top: 64px;
}

#admin_header {
	height: 64px;
	background: #fff;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	padding: 0 15px;
	z-index:555;
}

	#admin_header .login_logo {
		width: 114px;
		height: 36px;
		margin-top: 13px;
		display: inline-block;
		vertical-align: middle;
	}
		#admin_header .login_logo img {
			 width:100%;
		}

	#admin_header .tle {
		display: inline-block;
		vertical-align: middle;
		margin-top: 17px;
		margin-left: 6px;
		font-size: 22px;
		color: #111;
	}

	#admin_header .right_con {
		float: right;
		margin-top: 17px;
	}

		#admin_header .right_con .name {
			background: url(../styles/images/admin/icon_user.png) no-repeat left center;
			background-size: 24px;
			padding-left: 29px;
			height: 25px;
			line-height: 24px;
			display: inline-block;
			vertical-align: middle;
			font-size: 13px;
			color: #333;
		}

		#admin_header .right_con .date {
			display: inline-block;
			vertical-align: middle;
			font-size: 14px;
			color: #333;
			margin-left: 25px;
		}

#login_info {
	margin-left: 194px;
	color: #fff;
	font-size: 12px;
	margin-top: 20px;
}

	#login_info a {
		color: #fff;
		text-decoration: none;
	}

		#login_info a:hover {
			text-decoration: underline;
		}

#admin_content {
}

.navheader a {
	text-decoration: none;
	color: #748698;
	line-height: 22px;
}

.navheader img {
	padding-top: 4px;
}

#c_title {
	font-size: 12px;
	color: #999;
	margin-bottom: 15px;
}

	#c_title a {
		color: #0078ff;
	}

.popupcontainer {
	background: #E2EAF7;
	padding: 12px;
	font-size: 12px;
}

#c_content {
	padding: 30px;
	font-size: 12px;
	background: #fff;
	box-shadow: 0px 10px 20px rgba(153,153,153,0.3);
	border-radius: 10px;
	min-width: 786px;
	margin-bottom: 30px;
	overflow:hidden;
}
/*div.c_content_opreator{background:#ecf4fe url(../styles/images/admin/search_bar.gif) 50% bottom repeat-x;padding:10px 0 10px 6px;color:#283b56;border-top:solid 1px #a3c0e8;border-left:solid 1px #a3c0e8;border-right:solid 1px #a3c0e8;}*/
div.c_content_opreator {
	background: url(../styles/images/admin/operator_bg.png) repeat-x;
	border: solid 1px #c1c1c1;
	border-bottom: 0 none;
	padding-left: 10px;
	height: 24px;
}

td.td_left {
	text-align: right;
}

td.td_for_head {
	font-size: 14px;
	font-weight: 600;
	height: 28px;
	background: #EfEfEf;
	border: solid 1px #e6e6e6;
	padding-left: 8px;
}

#tbl_order_d {
	line-height: 24px;
}

	#tbl_order_d td {
	}

.btn_pay {
	line-height: normal;
	height: 5px;
	overflow: hidden;
}

table.btn_pay td {
	padding-left: 0;
}

table.add_product {
	height: 36px;
	width: 220px;
}

	table.add_product span {
		font-size: 14px;
	}

#login_info {
	margin-top: 0;
	padding-top: 16px;
	display: none;
}

#Clock {
	color: #fff;
	font-size: 12px;
	padding-left: 6px;
	font-family: Arial;
}

#ctl00_ContentPlaceHolder1_grid_PageList_tccell0_0 {
	width: 1080px;
}

#tbl_product_edit, #ctl00_ContentPlaceHolder1_tbl_wechat_text_edit {
	border-collapse: collapse;
	border: solid 1px #c1c1c1;
}

	#tbl_product_edit td.tdl, #ctl00_ContentPlaceHolder1_tbl_wechat_text_edit td.tdl {
		width: 65px;
		text-align: right;
		border: 1px solid #dedede;
		padding: 9px 3px 6px 3px;
		vertical-align: middle;
	}

	#tbl_product_edit td.tdc, #ctl00_ContentPlaceHolder1_tbl_wechat_text_edit td.tdc {
		width: auto;
		text-align: left;
		border: 1px solid #dedede;
		padding: 6px 3px 6px 8px;
		vertical-align: middle;
	}

	#tbl_product_edit td.tdr, #ctl00_ContentPlaceHolder1_tbl_wechat_text_edit td.tdr {
		background: url(../images/admin/tips.gif) no-repeat 3px 7px;
		width: 208px;
		border: 1px solid #dedede;
		padding: 7px 3px 5px 22px;
		color: #888;
		vertical-align: top;
		font-family: Verdana;
	}

	#tbl_product_edit th, #ctl00_ContentPlaceHolder1_tbl_wechat_text_edit th {
		background: url(../styles/images/admin/operator_bg.png) repeat-x;
		border: solid 1px #c1c1c1;
		border-bottom: solid 3px #c5c5c5;
		border-bottom: solid 1px #c1c1c1;
	}

	#tbl_product_edit td.tf, #ctl00_ContentPlaceHolder1_tbl_wechat_text_edit td.tf {
		background: url(../styles/images/admin/operator_bg.png) repeat-x;
		border: solid 1px #c1c1c1;
		border-top: solid 1px #c5c5c5;
		border-top: solid 1px #c1c1c1;
	}

	#tbl_url_selector td.info, #ctl00_ContentPlaceHolder1_tbl_wechat_text_edit td.info {
		background: #efefef url(../images/admin/tips.gif) no-repeat 6px 4px;
		padding: 0px 0 0px 24px;
		color: #888;
		border-bottom: 1px solid #c1c1c1;
	}

	#tbl_product_edit td.info {
		background: #efefef url(../images/admin/tips.gif) no-repeat 6px 4px;
		padding: 5px 0 4px 24px;
		color: #888;
	}

td.tips {
	background: url(../images/admin/tips.gif) no-repeat 5px 3px;
	vertical-align: top;
	padding: 0 8px;
	color: #888;
	padding-left: 26px;
	line-height: 22px;
}

#tbl_url_selector .dxpControl_Aqua td.dxpCtrl {
	padding: 3px;
	height: 22px;
}

#tbl_product_edit th.btn_wrap {
	border-bottom: 0px;
}

#tbl_product_edit table.tbl_inner {
	border-collapse: collapse;
	border: 0 none;
}

	#tbl_product_edit table.tbl_inner td.tdl {
		width: 65px;
		text-align: right;
		border: solid 1px #dedede;
		padding: 6px 3px 6px 3px;
		vertical-align: top;
		border-left: 0 none;
		border-bottom: 0 none;
		word-break: keep-all; /*必须*/
	}

	#tbl_product_edit table.tbl_inner td.tdc {
		width: auto;
		text-align: left;
		border: solid 1px #dedede;
		padding: 4px 3px 3px 5px;
		vertical-align: top;
		border-left: 0 none;
		border-bottom: 0 none;
	}

	#tbl_product_edit table.tbl_inner td.tdr {
		background: url(../images/admin/tips.gif) no-repeat 3px 7px;
		width: 198px;
		border: solid 1px #dedede;
		padding: 8px 3px 5px 22px;
		color: #888;
		vertical-align: top;
		font-family: Verdana;
		border-right: 0 none;
		border-bottom: 0 none;
		word-break: keep-all;
	}

#ctl00_ContentPlaceHolder1_grid_News_tccell0_0 {
	width: 85px;
}

#tbl_product_edit {
	border-bottom: 0px;
}

#tbl_url_selector td.info b {
	float: left;
	padding: 4px 0px 0px;
	font-weight: normal;
}


.list_line_edit_a {
	width: 65px;
}

	.list_line_edit_a a {
		margin-right: 8px;
	}

.list_line_edit_a1 {
	width: 80px;
}

	.list_line_edit_a1 a {
		margin-right: 8px;
	}

.list_line_edit_a2 {
	width: 125px;
}

	.list_line_edit_a2 a {
		margin-right: 8px;
	}

.pointer {
	cursor: pointer;
}

.saveOK {
	font-size: 14px;
	font-weight: bold;
	color: red;
	padding-bottom: 15px;
	text-align: center;
}

/*.imgb img{border:solid 1px #dedede;}
td.img50 .imgb img, td.img90 .imgb img{border:0 none;}*/


.img50 {
}

	.img50 span {
		display: block;
		border: solid 1px #dedede;
		padding: 2px;
		text-align: center;
	}

		.img50 span.imgb {
			width: 50px;
			height: 50px;
			cursor: default;
			background: #fff;
			text-align: center;
			overflow: hidden;
			vertical-align: middle;
			line-height: 50px;
			display: table-cell;
		}

		* + html .img50 span.imgb {
			display: table-cell;
			font-size: 40px !important;
			font-family: Arial;
		}

			.img50 span.imgb img {
				_margin-top: expression(23-this.height/2);
				vertical-align: middle;
			}
/*hack height for firefox*/ body:empty .img50 {
	height: 55px;
}

@-moz-document url-prefix() {
	.img50 {
		height: 55px;
	}
}
/*hack height for firefox*/

.img70 {
}

	.img70 span {
		display: block;
		border: solid 1px #dedede;
		padding: 2px;
		text-align: center;
	}

		.img70 span.imgb {
			width: 70px;
			height: 70px;
			cursor: default;
			background: #fff;
			text-align: center;
			overflow: hidden;
			vertical-align: middle;
			line-height: 70px;
			display: table-cell;
		}

		* + html .img70 span.imgb {
			display: table-cell;
			font-size: 40px !important;
			font-family: Arial;
		}

			.img70 span.imgb img {
				_margin-top: expression(35-this.height/2);
				vertical-align: middle;
			}
/*hack height for firefox*/ body:empty .img70 {
	height: 75px;
}

@-moz-document url-prefix() {
	.img70 {
		height: 75px;
	}
}
/*hack height for firefox*/

.img90 {
	width: 96px;
	height: 96px;
	overflow: hidden;
}

	.img90 span.imgb {
		display: block;
		border: solid 1px #dedede;
		padding: 2px;
		text-align: center;
	}

	.img90 span.imgb {
		width: 90px;
		height: 90px;
		cursor: default;
		text-align: center;
		overflow: hidden;
		vertical-align: middle;
		line-height: 90px;
		display: table-cell;
	}

	* + html .img90 span.imgb {
		display: table-cell;
		font-size: 80px !important;
		font-family: Arial;
	}

		.img90 span.imgb img {
			_margin-top: expression(43-this.height/2);
			vertical-align: middle;
		}
/*hack height for firefox*/ body:empty .img90 {
	height: 98px;
}

@-moz-document url-prefix() {
	.img90 {
		height: 98px;
	}
}
/*hack height for firefox*/

#ctl00_ContentPlaceHolder1_ASPxTreeList1_IE8R {
	display: none;
}

#ctl00_ContentPlaceHolder1_RegionSelector1_popupCategory_treeList_IE8R {
	display: none;
}

#ctl00_ContentPlaceHolder1_RouteTypeSelector1_popupCategory_treeList_IE8R {
	display: none;
}

#ctl00_ContentPlaceHolder1_ArticleEdit1_ArticleCategory1_popupCategory_treeList_IE8R {
	display: none;
}

#ctl00_ContentPlaceHolder1_ProductCategorySelector1_popupCategory_treeList_IE8R {
	display: none;
}

#ctl00_ContentPlaceHolder1_ProductStyleSelector1_popupCategory_treeList_IE8R {
	display: none;
}

#ctl00_ContentPlaceHolder1_BizStyleSelector1_popupCategory_treeList_IE8R {
	display: none;
}

.checkforhide label {
	display: none;
	margin-left: 0;
}

.checkforhide input {
	cursor: pointer;
}

td.td_for_head {
	font-size: 14px;
	font-weight: 600;
	height: 28px;
	background: #EfEfEf;
	border: solid 1px #e6e6e6;
	padding-left: 8px;
}

#tbl_order_d {
	line-height: 24px;
}

	#tbl_order_d td {
	}

td.td_for_head {
	font-size: 12px;
	font-weight: 100;
	height: 26px;
	line-height: 26px;
	background: #EfEfEf;
	border: solid 1px #e6e6e6;
	padding-left: 4px;
}

#order_status_btns .dxbButton {
	background: url("../styles/images/admin/btn_orange_24.gif") repeat-x scroll center top;
	color: #fff;
	border-top: 0 none;
}

#order_status_btns .dxbDisabled {
	background: url("/DXR.axd?r=2_79") repeat-x scroll center top #F2F2F2;
	color: #999;
	border-top: 0 none;
}

.dxgvHeader_Aqua {
	padding: 3px;
}

.dxgvPagerBottomPanel_Aqua, .dxgvPagerTopPanel_Aqua {
	padding: 0;
}

.dxgvControl_Aqua .dxpControl_Aqua td.dxpCtrl, .dxgvDisabled_Aqua .dxpControl_Aqua td.dxpCtrl {
	padding: 3px;
}

.dxgvTable_Aqua {
	color: #121212;
}

.dxgvDataRow_Aqua TD.dxgv {
	padding: 3px;
}

.dxgvDataRow_Aqua TD.dxgvCommandColumn_Aqua {
	padding-left: 5px;
}

.edit_serviceprice {
	border: 1px solid #9F9F9F;
	width: 80px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 10px;
	display: block;
	background: #E0DFDF url('/DXR.axd?r=2_4-Pp0Pb') repeat-x top;
}

	.edit_serviceprice a {
		text-decoration: none;
		color: #000;
		display: block;
	}

.dxgvSelectedRow {
	color: #000;
}

.tips_upload {
	padding-top: 8px;
	color: Red;
	line-height: 18px;
}

.lottery_btn {
	background: #E0DFDF url('/DXR.axd?r=2_4-Pp0Pb') repeat-x top;
	border: 1px solid #7F7F7F;
	text-align: center;
	padding: 3px 8px 4px;
	width: 116px;
	height: 22px;
}

.btn_popup {
	border: 1px solid #A3C0E8;
	background: #E2F0FF url('/DXR.axd?r=0_54-FVCHd') repeat-x top;
	width: 90px;
	padding: 5px 20px;
	text-decoration: none;
	color: #2C4D79 !important;
	margin-top: 20px;
	margin-right: 2px;
}

.popup_box {
	padding: 0 0 9px 0;
}

.pagelink {
	border: 1px solid #B1B1B1;
	padding: 5px;
	line-height: 20px;
}
/*#ctl00_ContentPlaceHolder1_gv1_DXEFT td.dxgvEditFormCell{width:150px !important;}
#ctl00_ContentPlaceHolder1_gv1_DXEFT td.dxgvEditFormCaption {width:55px !important;}*/

.lottery_link_box {
	margin-top: 10px;
	border: 1px solid #9F9F9F;
	line-height: 20px;
}

	.lottery_link_box .lottery_ul {
		padding-left: 0;
		margin: 0;
	}

		.lottery_link_box .lottery_ul li {
			list-style: none;
			border-bottom: 1px solid #9F9F9F;
			padding: 10px 0 10px 10px;
		}

			.lottery_link_box .lottery_ul li input {
				border: 0 !important;
			}


.div_url {
	position: relative;
	overflow: hidden;
	height: 22px;
}

.click_copy {
	left: 0;
	top: 6px;
	z-index: 1;
	cursor: pointer;
	font-size: 14px;
}

	.click_copy a {
		color: #3F66A0;
		font: 12px Tahoma;
	}

.txt_url {
	height: 40px;
	width: 102%;
	text-indent: 90px;
	position: relative;
	border: 0;
	background: none;
	z-index: 0;
	left: -1px;
	top: -10px;
	line-height: 40px;
}

.txt_CustomUrl_selector {
	height: 40px;
	width: 102%;
	text-indent: 10px;
	position: relative;
	border: 0;
	background: none;
	z-index: 0;
	left: -1px;
	top: -10px;
	line-height: 40px;
}

.txt_url_selector {
	height: 40px;
	width: 102%;
	text-indent: 10px;
	position: relative;
	border: 0;
	background: none;
	z-index: 0;
	left: -1px;
	top: -10px;
	line-height: 40px;
	font-size: 14px;
}

.input_url {
	border: 0;
	background: none;
}


/*--后台登样式---*/
.login_mian {
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
}

.login_head {
	height: 92px;
	background: no-repeat center center;
	background-color: #fff;
	background-image: url(../styles/images/oem/login-logo.png);
}

	.login_head .center a {
		display: block;
		width: 230px;
		height: 100%;
		line-height: 0;
	}

.center {
	width: 980px;
	overflow: hidden;
	height: 100%;
	margin: 0 auto;
	position: relative;
}

.login_body {
	height: 585px;
	overflow: hidden;
	background: no-repeat center 169px;
	background-color: #258bda;
	background-image: url(../styles/images/admin/login_body_bg.png);
}

.login {
	position: absolute;
	right: 0px;
	top: 110px;
	height: 374px;
	width: 350px;
	background-color: #ebf5fc;
	border: 2px solid #bcc6cd;
	box-shadow: 0px 0px 6px #a0a0a0;
	-webkit-box-shadow: 0px 0px 6px #a0a0a0;
}

.login_title {
	text-align: center;
	font-weight: normal;
	font-size: 30px;
	font-family: "Microsoft Yahei","Hiragino Sans GB",sans-serif;
	height: 98px;
	line-height: 98px;
	overflow: hidden;
}

.login_text_item {
	height: 48px;
	overflow: hidden;
	padding: 12px 0 15px;
}

	.login_text_item span {
		height: 42px;
		line-height: 42px;
		width: 66px;
		text-indent: 13px;
		white-space: nowrap;
		color: #6c6c6c;
		font-size: 18px;
		display: block;
		float: left;
	}

	.login_text_item .required {
		text-indent: 0;
		width: 18px;
		text-align: center;
		color: Red;
	}

	.login_text_item .login_text {
		height: 18px;
		float: left;
		border: 1px solid #ccc;
		font-size: 14px;
		line-height: 18px;
		overflow: hidden;
		padding: 11px 0 11px 38px;
		color: #000;
		margin: 0;
		background: none;
		background-color: #fff;
		font-family: "Microsoft Yahei","Hiragino Sans GB",sans-serif;
		width: 220px;
		background-repeat: no-repeat;
		background-position: 10px center;
	}

	.login_text_item .login_name {
		background-image: url(../styles/images/admin/login_name_bg.png);
	}

	.login_text_item .login_pwd {
		background-image: url(../styles/images/admin/login_pwd_bg.png);
	}

.login_btn {
	width: 305px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	font-family: "Microsoft Yahei","Hiragino Sans GB",sans-serif;
	color: #fff;
	font-size: 14px;
	display: block;
	border: 0;
	background-color: #3b87c0;
}

.login_footer {
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	text-align: center;
	font-family: "Microsoft Yahei","Hiragino Sans GB",sans-serif;
	font-size: 14px;
}

	.login_footer a {
		color: #000 !important;
	}

.memberbg {
	line-height: 0;
	overflow: hidden; /*background-color:#4a4ab5;*/
	background-color: #ec5387;
	float: left;
}


.login_text_item input.login_name:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

p {
	margin-top: 5px;
	margin-bottom: 5px;
}

/* 浮动二维码 */
.mobilepreview {
	text-decoration: none;
	color: Black !important;
}

#qr_con {
	position: absolute;
	display: none;
	z-index: 10;
	width: 150px;
	height: 150px;
	border: #afcaf0 1px solid;
	background-color: #fff;
	text-align: center;
	font-size: 12px;
}

#qrcode {
	z-index: 12;
	margin-top: 5px;
}

/* 微官网管理 */
#wechatsiteimg {
	float: left;
}

#wechatsitelinks table tr {
	height: 25px;
}

.wechatsitelink {
	font-size: 18px;
	text-decoration: none;
	color: #1F7DC2;
	margin-left: 50px;
}


/*文章类列表*/
.list_title {
	background: #E2F0FF url('/DXR.axd?r=0_94-Xp0Pb') repeat-x top;
	padding: 5px;
	border: 1px solid #A3C0E8;
	border-top: 0;
	border-bottom: 0;
}

.list_box {
	border: 0px solid #A3C0E8;
	border-bottom: 0;
	line-height: 40px;
	overflow: hidden;
	padding-left: 10px;
}

.list_copy {
	line-height: 40px;
}

/*弹出窗口标签按钮*/
.click_btn {
	width: 90px;
	height: 30px;
	background: #E0EDFF url('/DXR.axd?r=0_244-FVCHd') repeat-x top left;
	display: inline-block;
	text-align: center;
	line-height: 30px;
	border: 0px Solid #AECAF0;
	margin: 0px 0px 0px;
	border-bottom: 0px;
	border-top: 0px;
	border-left-width: 0px;
}

	.click_btn:hover {
		background: #FEDC75 url('/DXR.axd?r=0_57-FVCHd') repeat-x top;
	}

.dxmMenu_Aqua .lable_click_btn {
	width: 90px;
	height: 30px;
	background: #FEDC75 url('/DXR.axd?r=0_57-FVCHd') repeat-x top;
	display: inline-block;
	text-align: center;
	line-height: 30px;
	border: 0px Solid #D6A886;
	margin: 0px 0px 0px;
	border-bottom: 0px;
	border-top: 0px;
	border-left-width: 0px;
}

	.dxmMenu_Aqua .lable_click_btn span {
		color: #000;
	}
/*#2C4D79*/
.select_click_url {
	text-align: right;
	float: right;
}

#ctl00_ContentPlaceHolder1_grid_News_col3 {
	width: 0px;
	overflow: hidden;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}

#ctl00_ContentPlaceHolder1_ASPxPopupControl1_PW-1 {
	z-index: 20000 !important;
}

#ctl00_ContentPlaceHolder1_ASPxPopupControl1_DXPWMB-1 {
	z-index: 12010 !important;
}

.Style_rowHeight {
	font-size: 12px;
	color: #4f4f4f;
	height: 26px;
}

.cssClassRowHeight {
	height: 22px;
}

.pagerheight {
	height: 41px;
}

.txt_WechatSelectedUrl {
	width: 99.2%;
	border: 1px solid #AECAF0;
	padding-bottom: 3px;
}

.txt_selectedUrl {
	display: inline-block;
}

	.txt_selectedUrl input {
		width: 100%;
	}

.btn_return {
	float: right;
}

.tabclick_btn {
	border-bottom-width: 0px !important;
}

.dxtcRightIndentCell_Aqua {
	border-bottom-width: 0px !important;
}

.Tb_active_class {
	padding-top: 1px !important;
}

.iamgesborder img {
	width: 50px;
}

.img50 span.imgb img {
	width: 100%;
}


/*筛选框高度设置*/
.dxpcLite_Aqua.dxpc-mainDiv {
	min-height: 200px !important;
	max-height: 400px !important;
}

.spin_float {
	float: left;
}
/*筛选框高度设置*/
.dxpcLite_Aqua.dxpc-mainDiv {
	min-height: 200px !important;
	max-height: 400px !important;
}

.dxbButton_Aqua_a {
	width: 70px;
	height: 25px;
	display: block;
	color: #2C4D79;
	font: normal 12px Tahoma;
	vertical-align: middle;
	border: 1px solid #A3C0E8;
	background: #E2F0FF url('/DXR.axd?r=0_54-FVCHd') repeat-x top;
	padding: 1px;
	cursor: pointer;
	line-height: 25px;
}

	.dxbButton_Aqua_a:hover {
		color: #7E3C31;
		background: #FEDC75 url('/DXR.axd?r=0_57-FVCHd') repeat-x top;
		border: 1px solid #D6A886;
	}

.tdr_txt {
	/*background: url(./images/admin/tips.gif) no-repeat 3px 7px;*/
	/*background-size:12px;*/
	width: 208px;
	/*border: solid 1px #dedede;*/
	/*padding: 4px 3px 2px 5px;*/
	height: 18px;
	line-height: 18px;
	color: #888;
	vertical-align: top;
	font-family: Verdana;
	margin-top: 5px;
}

.clear {
	clear: both;
}

.spin_float_txt {
	height: 28px !important;
}

.pc_css {
	margin-bottom: 0px;
}

.css_grid {
	margin: 0 auto;
}

.pc_css .dxtcPageContent_Aqua {
	border-width: 0px !important;
	padding-top: 0px !important;
}

.btn_click_update {
	color: #fff;
	font: normal 12px Tahoma;
	vertical-align: middle;
	background: #0078FF;
	padding: 1px;
	cursor: pointer;
	width: 80px;
	height: 30px;
	display: inline-block;
	text-align: center;
	line-height: 30px;
	border-radius:2px;
}

.css_width_box {
	width: calc((100% - 90px)/2);
	width: -moz-calc((100% - 90px)/2);
	width: -webkit-calc((100% - 90px)/2);
	float: left;
}

.css_width {
	width: calc((100% - 90px));
	width: -moz-calc((100% - 90px));
	width: -webkit-calc((100% - 90px));
	float: left;
}

.css_width_t {
	width: calc((100% - 34px));
	width: -moz-calc((100% - 34px));
	width: -webkit-calc((100% - 34px));
}

.validation img {
	text-align: left;
	margin-left: 0px;
	margin-top: 4px;
}

span.imgb_edit {
	width: 50px;
	height: 50px;
	cursor: default;
	background: #fff;
	text-align: center;
	overflow: hidden;
	vertical-align: middle;
	line-height: 50px;
	display: block;
	margin: 5px auto;
}

.imgb_edit {
	border: solid 1px #dedede;
	padding: 2px;
}

.pc_css .dxtcLeftIndentCell_Aqua {
	display: none;
}

.pc_css .dxtcTabsCell {
	padding-top: 0px !important;
}

.pc_css .dxtcActiveTab_Aqua {
	border-top: 0px solid #bbb;
	border-left: 0;
	border-right: 1px solid #dedede;
	border-color: #dedede !important;
	border-bottom: 1px solid #dedede !important;
	border-bottom-width: 1px !important;
	padding-top: 5px;
	padding-right: 9px;
	padding-left: 9px;
}
/*A3C0E8*/
.close_img {
	margin: 5px 0px;
	margin-right: 12px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background: url(/styles/images/close_01.png) no-repeat center center;
	background-size: 12px;
	display: inline-block;
	float: right;
}

.search_click {
	width: 55px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	cursor: pointer;
	background: #efefef; /*background: #E2F0FF url('/DXR.axd?r=0_54-FVCHd') repeat-x top;*/ /*  background-color:#E2F0FF; background-size:20px;*/
	display: inline-block;
	float: right;
}

	.search_click img {
		width: 20px;
		height: 20px;
		margin-top: 2px;
	}

.search_txt {
	float: left;
}

.compare {
	margin-left: 4px;
}

#tbl_url_selector div.c_content_opreator {
	border: 1px solid #dedede;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
}

#tbl_url_selector .search_txt .dxeTextBox_Aqua {
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
}

#tbl_url_selector .search_txt input {
	padding-left: 5px;
}

.blank_css {
	background: #000;
	opacity: 0.3;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 12004;
	display: none;
}

.pup_class {
	width: 500px;
	margin: 0 auto;
	position: fixed;
	top: 30%;
	left: 0;
	right: 0;
	z-index: 12005;
	display: none;
}

	.pup_class .con {
		padding: 10px 15px 15px;
		background: #fff;
		overflow-y: auto;
		height: 176px
	}

		.pup_class .con ul, .pup_class .con li {
			padding: 0;
			margin: 0;
			list-style: none;
		}

		.pup_class .con li {
			padding: 0;
			margin: 0;
			line-height: 20px;
			margin-bottom: 6px;
		}

	.pup_class .btn {
		height: 46px;
		background: #dedede;
		padding-top: 14px;
	}

		.pup_class .btn a { /*width:80px;*/
			display: block;
			height: 32px;
			line-height: 32px;
			text-align: center;
			display: block;
			margin: 0 auto; /* background:#d0e4fe; border:1px */
		}

	.pup_class .head {
		height: 46px;
		background: #dedede;
		line-height: 46px;
		text-align: center;
	}

#c_content .tab_name {
	float: left;
	line-height: 28px;
	margin-top: 3px;
}
/*弹出窗*/
.img_popup {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	z-index: 99;
	display: none;
}

	.img_popup .bg_popup {
		background: #000;
		opacity: 0.5;
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		margin: auto;
		z-index: 100;
	}

	.img_popup .con_popup {
		
		background: #fff;
		position: absolute;
		left: 0;
		right: 0;
		top: 50px;
		margin: 0 auto;
		z-index: 101;
		padding: 0px 10px 20px; /* overflow-x:scroll;overflow-y:scroll;*/
	}

		.img_popup .con_popup .tips {
			font-size: 18px;
			position: fixed;
			height: 50px;
			z-index: 102;
			background: #fff;
			line-height: 50px;
			padding-top: 20px;
			padding-bottom: 20px;
		}

		.img_popup .con_popup .popup_box {
			float:left;
			margin-top: 0px;
		}

			.img_popup .con_popup .popup_box .img {
				text-align: center;
				position: relative;
				margin: 0 auto;
			}

				.img_popup .con_popup .popup_box .img img {
				}

			.img_popup .con_popup .popup_box .code_img {
				position: absolute;
				left: 0;
				top: 0;
			}

	.img_popup .p_btn {
		width: 100px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		background: #fff;
		cursor: pointer;
		font-size: 16px;
		float: right;
	}

	.img_popup .con_popup .tips .txt {
		float: left; /*border-left:5px solid #000;*/
		height: 35px;
		line-height: 35px; /*padding-left:10px;*/
	}
/*弹出窗end*/
.CheckedCsss label {
	display: none !important;
}

/*发送活动搜索条件弹窗*/
.pup_search {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	z-index: 999;
	display: none;
}

	.pup_search .pup_bg {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 100%;
		height: 100%;
		z-index: 1000;
		background: rgba(0,0,0,0.7);
	}

	.pup_search .pup_con {
		width: 340px;
		min-height: 450px;
		position: absolute;
		z-index: 10001;
		left: 0;
		right: 0;
		margin: 80px auto 0px;
		background: #fff;
	}

		.pup_search .pup_con .pup_box {
			padding: 12px 10px;
		}

			.pup_search .pup_con .pup_box .tle {
				font-size: 15px;
				padding-left: 5px;
				border-left: 2px solid #000;
				line-height: 18px;
				margin-bottom: 10px;
			}

			.pup_search .pup_con .pup_box .name {
				font-size: 14px;
				margin-bottom: 5px;
				margin-top: 5px;
			}

			.pup_search .pup_con .pup_box .control_inline {
				width: 149px;
				display: inline-block;
			}

			.pup_search .pup_con .pup_box .span_txt {
				display: inline-block;
				vertical-align: top;
				line-height: 15px;
			}

		.pup_search .pup_con .pup_btn {
			margin: 0 auto;
			margin-top: 15px;
			width: 240px;
		}

			.pup_search .pup_con .pup_btn .l_btn {
				width: 120px;
				float: left;
			}

			.pup_search .pup_con .pup_btn .r_btn {
				width: 120px;
				float: right;
			}

.clear {
	height: 0;
	margin: 0;
	padding: 0;
	clear: both;
}
/*发送活动搜索条件弹窗end*/
/*多图上传*/
.pic_div span {
	position: absolute;
	right: -24px;
	width: 20px;
	height: 20px;
	text-align: center;
	top: 5px;
	background: url(../styles/images/del.png) no-repeat;
	background-size: 100% 100%;
}

.pic_div {
	float: left;
	margin-right: 28px;
	width: 160px;
	height: 160px; /*overflow:hidden;*/
	border: solid 1px #ddd;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin-top: 10px;
}

	.pic_div img {
		max-width: 100%;
		max-height: 100%;
	}

	.pic_div .pic_txt {
		width: 160px;
		height: 25px;
		color: #fff;
		text-align: center;
		line-height: 25px;
		font-size: 12px;
		position: absolute;
		top: 0;
		background: #999;
		display: none;
	}

	.pic_div .pic_txt_active {
		display: block;
	}
/*多图上传end*/
/*案例分享*/
.case_box {
	position: relative;
	width: 600px;
}

	.case_box .share_img {
		position: relative;
	}

	.case_box .s_img01 {
		background: url(../styles/images/admin/share_img01.jpg) no-repeat center center;
		background-size: 600px auto;
		width: 600px;
		height: 597px;
	}

	.case_box .s_img02 {
		background: url(../styles/images/admin/share_img02.jpg) no-repeat center center;
		background-size: 600px auto;
		width: 600px;
		height: 293px;
	}

	.case_box .s_img03 {
		background: url(../styles/images/admin/share_img03.jpg) no-repeat center center;
		background-size: 600px auto;
		width: 600px;
		height: 449px;
	}

	.case_box .box {
		width: 542px;
		height: 230px;
		position: absolute;
		bottom: 7px;
		left: 0;
		right: 0;
		margin: 0 auto; /*border-radius:20px;*/
		overflow: hidden;
		text-align: center;
		z-index: 5;
	}

	.case_box .box02 {
		bottom: 7px;
	}

	.case_box .box img {
		max-height: 100%;
		max-width: 100%;
	}

	.case_box .btn_a {
		padding-left: 14px;
	}

		.case_box .btn_a a {
			height: 40px;
			line-height: 40px;
			text-align: center;
			background: #AECAF0;
			display: inline-block;
			width: 65px;
			border-radius: 10px;
			font-size: 14px;
			margin-top: 10px;
			overflow: hidden;
			color: #fff;
			cursor: pointer;
		}

			.case_box .btn_a a:first-child {
				margin-left: 10px;
			}

	.case_box .c_contact {
		width: 150px;
		height: 150px;
		display: inline-block;
		position: absolute;
		text-align: center;
		top: 548px;
		left: 0;
		right: 0;
		z-index: 8;
		margin: 0 auto;
	}

		.case_box .c_contact img {
			max-width: 100%;
		}

	.case_box .memo_box {
		position: absolute;
		left: 0;
		right: 0;
		top: 60px;
		width: 542px;
		margin: 0 auto;
	}

.btn_a .dxbButton_Aqua {
	border: 0px;
	background: #AECAF0;
	font-size: 14px;
	padding: 0px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	border-radius: 10px;
}

.btn_save {
	position: absolute;
	bottom: 70px;
	left: 11px;
}

.share_img .s_name {
	position: absolute;
	top: 194px;
	left: 143px;
	font-size: 20px;
}

.share_img .s_tips {
	color: #fff;
	font-size: 16px;
	top: 322px;
	right: 41px;
	position: absolute;
}

.share_img .s_tipsTwo {
	top: 20px;
}
/*案例分享end*/
.dxnbLite_Material .dxnb-btnLeft {
	float: right;
}

.dxnb-header {
}
/*.dxnb-header .dxnb-img{filter: drop-shadow(100px 0px #f00);text-indent: -100px; width:20px; height:20px; overflow:hidden;}*/
.nav-item {
	border-radius: 5px;
}

.dxgvDataRow_iOS td.dxgv {
	padding: 18px 20px 18px;
}

.dxgvPagerBottomPanel_iOS {
	text-align: right;
}

.dxnbLite_Material .dxnb-headerCollapsed {
	padding: 15px 10px 11px;
}

#c_content .nav_tle {
	font-size: 24px;
	color: #333;
	margin-bottom: 30px;
}
.captionStyle .dxflCaption_Aqua {
	 font-size:14px;
	 color:#333;
}
/*.LayoutGroup {
	  margin-bottom:25px !important;
}*/
.LayoutItem {
	margin-bottom: 25px !important;
	
}

.LayoutItem_popup {
	margin-bottom: 20px !important;
}

.c_content_popup {
	box-shadow:none !important;

}

.layoutitem_text {
	float: left;
	display: inline-block;
	line-height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}

.layoutitem_ul {
	display: block;
	overflow: hidden;
	padding-left: 5px;
}

	.layoutitem_ul li {
		float:left;
		margin-right:15px;
	}

	.memoStyle {
		line-height: 49px;
	}
.memo_css {
	padding-left:10px;
}
#c_content .two_tle {
	padding-bottom: 10px;
	border-bottom: 1px solid #f5f5f5;
	margin-top:-10px;
}
	#c_content .two_tle .txt {
		font-size: 18px;
		color: #333;
		line-height: 22px;
		display: inline-block;
		vertical-align: middle;
	}
	#c_content .two_tle .icon {
		width: 3px;
		height: 15px;
		background: #2c59e4;
		border-radius: 1px;
		margin-right: 8px;
		display: inline-block;
		vertical-align: middle;
	}
	/*搜索*/
.search_admin {
	float: left;
	width: 300px;
	height: 30px;
	box-shadow: 0px 3px 6px rgba(153,153,153,0.3);
	border: 1px solid #dfdfdf;
	border-radius: 16px;
	background: url(../styles/images/admin/icon_search.png) no-repeat 10px center;
	overflow: hidden;
	background-size: 16px auto;
	margin-bottom: 20px;
}

	.search_admin .txt_con {
		width: 195px;
		height: 30px;
		display: inline-block;
		display: inline-block;
		margin-left: 31px;
		vertical-align: middle;
	}

	.search_admin .btn_con {
		width: 68px;
		height: 26px;
		border-radius: 13px;
		background: #f5f8ff;
		display: inline-block;
		vertical-align: middle;
		overflow: hidden;
		line-height: 26px;
	}

		.search_admin .btn_con .dxbButton_Material div.dxb {
			padding-top: 4px;
			padding: 0px;
			border-radius: 0px;
		}
		.search_admin .btn_con .dxbButton_Aqua {
			 background:none;
		}
		/*搜索end*/
		/*滑动开关*/
		.switch-box .switch-box-slider {
			position: relative;
			display: inline-block;
			height: 20px;
			width: 36px;
			background: #d5d5d5;
			border-radius: 10px;
			cursor: pointer;
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
		}
	.switch-box .switch-box-slider:after {
		position: absolute;
		left: 2px;
		top: 1px;
		display: block;
		width: 18px;
		height: 18px;
		border-radius: 50%;
		background: #ffffff;
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
		content: '';
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
		
	}
.switch-box .switch-box-input:checked ~ .switch-box-slider:after {
	left: 16px;
	
}
.switch-box .switch-box-input:checked:not(:disabled) ~ .switch-box-slider {
	background: #0078ff;
	
}

/*滑动开关end*/
/*
	/*编辑图片*/
.edit_box {
	/*border: 2px solid #f0f0f0;*/
	font-size: 14px;
}

	.edit_box .top_tle {
		height: 45px;
		line-height: 45px;
		background: #e9e9e9;
		padding: 0 12px;
		font-weight: bold;
	}

	.edit_box .img_box {
		padding: 0 20px;
		padding-left:0;
		margin-top: 0px;
	}

		.edit_box .img_box ul li {
			width: 118px;
			height: 126px;
			text-align: center;
			float: left;
			/*margin-left: 20px;*/
			margin-right: 20px;
			margin-bottom: 15px;
		}

			.edit_box .img_box ul li:first-child {
				margin-left: 0px;
			}

			.edit_box .img_box ul li .con_img {
				position: relative;
			}

				.edit_box .img_box ul li .con_img .img {
					width: 118px;
					height: 118px;
					position: relative;
					display: flex;
					align-items: center;
					justify-content: center;
					/*border: 1px solid #ecf0f1;*/
					border: 1px dashed #ddd;
					cursor: pointer;
					overflow: hidden;
				}

					.edit_box .img_box ul li .con_img .img img {
						max-width: 100%;
						max-height: 100%;
					}
					.edit_box .img_box ul li .con_img .img .nopic {
						max-width: 30px;
						max-height: 30px;
					}
				
				

					.edit_box .img_box ul li .con_img .txt {
						margin-top: 6px;
					}

				.edit_box .img_box ul li .con_img .close {
					position: absolute;
					right: 5px;
					top: 5px;
					background: url(../styles/images/close_red.png) no-repeat center center;
					display: inline-block;
					background-size: 20px;
					width: 20px;
					height: 20px;
					cursor: pointer;
				}

			.edit_box .img_box ul li .con_no {
				cursor: pointer;
			}

				.edit_box .img_box ul li .con_no .img .txt {
					position: absolute;
					bottom: 24px;
					text-align: center;
					font-size: 14px;
					color:#000;
				}

				.edit_box .img_box ul li .con_no .img img {
					padding-bottom: 22px;
				}

			.edit_box .img_box ul li .con_img .txt a {
				text-decoration: underline;
				color: #8eb5f3;
				cursor: pointer;
			}

	.edit_box .pic_txt {
		font-size: 12px;
		line-height: 20px;
		
		color: #999;
	}

/*编辑图片end*/
/*按钮*/
.edit_btn {
	padding-left: 58px;
}

.edit_btn .btn {
	width: 112px;
	height: 40px;
	border-radius: 3px;
	background: #0078ff;
	overflow: hidden;
	margin-right: 20px;
}
	.edit_btn .right_btn {
		background: #e7e7e7;
		
	}
	.edit_btn .dxbButton_Aqua {
		background: #0078FF;
		font-size: 16px;
		color: #fff;
	}
	.edit_btn .right_btn .dxbButton_Aqua {
		background: #e7e7e7;
		color: rgba(0,0,0,0.9);
	}
	
/*按钮end*/
.am_readCss {
	  padding-top:4px;
}
.dxFirefox .memo_css .dxeMemoEditArea_iOS, .dxeMemoEditArea_iOS {
	 padding-bottom:0;
}
.new_right {
	width: 125px;
	height: 30px;
	background: #0078ff;
	box-shadow: 0px 3px 3px rgba(17,17,17,0.1);
	border-radius: 5px;
	display: inline-block;
	float: right;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	margin-bottom: 18px;
	cursor:pointer;
}
/*.dxWeb_edtCheckBoxUnchecked_iOS{ width:20px; height:20px;}*/

.dev_button_class {
	color:#fff;
}
	.dev_button_class a {
		color: #fff !important;
		margin-left: 20px !important;
		background: #0078FF !important;
	}
		.dev_button_class a:hover {
			background: #0078FF !important;
		}
.textbox_float {
	float:left;
}
.imgb {
	position:relative; overflow:hidden; display:block;
}
.imgb .del_box {
	position:absolute; top:0; right:0; display:none;
}
.ready_text_box {
	border: 1px solid #DCDCDC;
	background:#fff;
	width:87%;
	padding:7px 8px 6px 7px;
	float:left;
	display:block;
    height:17px;
}
.link_name_a {
	text-decoration: underline !important;
	color: #0078FF !important;
}
.css_border {
	border: none !important;
	border-bottom-style: Solid !important;
	border-bottom-width: 1px !important;
	border-color: #C2CAD8 !important;
}
.control_css {
	width: calc((100% - 10px)/2);
	width: -moz-calc((100% - 10px)/2);
	width: -webkit-calc((100% - 10px)/2);
}